## oem-somerville-meera-tgl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-meera-tgl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Meera-Tgl. (LP: #1879602)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 24 Jun 2020 15:49:18 +0800
