## oem-somerville-meera-tgl-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-meera-tgl-meta (20.04ubuntu2) focal; urgency=medium

  * add dependency on oem-fix-gfx-nvidia-prime.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 13 Aug 2020 16:11:21 +0800
