=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-meera-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta, oem-fix-gfx-nvidia-prime
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, oem-fix-gfx-nvidia-prime
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Meera-Tgl platform
- This is a metapackage for Somerville Meera-Tgl platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron 5402/5502, Vostro 5402/5502
+ This is a metapackage for Dell Inspiron 5402/5502, Vostro 5402/5502. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-meera-tgl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Meera-Tgl platform
- This is a factory metapackage for Somerville Meera-Tgl platform.
+Description: hardware support for Dell Inspiron 5402/5502, Vostro 5402/5502
+ This is a factory metapackage for Dell Inspiron 5402/5502, Vostro 5402/5502.
  It installs packages needed to support this hardware fully.
